@charset "UTF-8";
/* CSS Document */


body{
margin:0;
padding:0;
line-height: 1.5em;
background-color:#F3F3CB;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#framecontent{
position: absolute; 
bottom: 0; 
left: 0; 
width: 100%; 
height: 50px; /*Height of frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
}

#topsection{
	height: 150px; /*Height of top section*/
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
	margin: 0 365px 0 130px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

#leftcolumn{
	float: left;
	width: 130px; /*Width of left column*/
	margin-left: -100%;
}

#rightcolumn{
	float: left;
	width: 365px; /*Width of right column*/
	margin-left: -365px; /*Set left marginto -(RightColumnWidth)*/
}

#footer{
	clear: left;
	width: 100%;
	text-align: center;
	padding: 4px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
	margin-top: 0;
	margin-right: 20px;
}
#maincontainer #contentwrapper #contentcolumn .innertube td {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
	border-bottom-color: #666666;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
#maincontainer #contentwrapper #contentcolumn .innertube img {
	border: 4px solid #FFFFFF;
}
